* {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}

.header {
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4, 9, 31, 0.43), rgba(4, 9, 31, 0.43)), url(images/background_image.webp);
    background-position: center;
    background-size: cover;
    position: relative;
}

nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.nav-links ul li {
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
}

.nav-links ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}

.text-box {
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.text-box h1 {
    font-size: 62px;
}

.language-dropdown {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}